ubuntu-standard 1.147 (lpia binary) in ubuntu karmic

 This package depends on all of the packages in the Ubuntu standard system.
 This set of packages provides a comfortable command-line Unix-like
 environment.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Details

Package version:
1.147
Source:
ubuntu-meta 1.147 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Standard

Downloadable files

  • ubuntu-standard_1.147_lpia.deb (deleted)